Subject: CND-EP Weekly Posting, July 4, 1990

From: Bo Xiong <yawei>
Date: Wed, 4 Jul 90 03:29:27 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
                                 July 4, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. Chinese Student Organizations in Canada and USA Holding Congress.....20

2. Letter from Xin Ku, Former TAM Student Leader and Now A CND Reader...40

3. PRC Education Consul Met Students and Visiting Scholars in Canada....50

4. Fang Lizhi Left China, Where Are His Sons?...........................30
--------------------------------------------------------------------------
Editor's note: CND-EP (normally broadcast weekly or biweekly), is a supplement
from:          to daily CND-General and it has basically no overlap with CND-
Bo Xiong       General.  To receive comprehensive China-related news, please
               subscribe to CND-G from the addresses at the end of this news.

1. Chinese Student Organizations in Canada and USA Holding Congress 
====================================================================(25 lines)
>From: Bo Xiong (CND Editor) <[email-masked]>

    Federation of Chinese Students and Scholars in Canada (FCSSC) held its 
2nd Congress from Jnue 30 through July 1, 1990.  Wei Dongqing and Qu Tao
are elected the president and vice-president of FCSSC.  As announced, the 
FCSSC will continue its effort in  representing, promoting and protecting 
common interests of Chinese students and scholars in Canada.  Moreover it will 
continue  coordinating activities locally (LYHs) as well as internationally.
At the same time, the FCSSC will make all its effort to play a proper role in
protecting humen rights and supporting democratic moments in China.

   IFCSS (Independent Federation of Chinese Students and Scholars in USA)
will hold its 2nd Congress from July 6 through July 8, 1990.  In the 
Congress, delegats from 120 US schools will revise the Constitution of IFCSS
and evaluate the performance of IFCSS headquarters in last year, and new
IFCSS president and working committees will be elected.

   Four CND members attended FCSSC 2nd Congress as the delegats from their
schools and one as invited guest.  Seven CND members will attend IFCSS 2nd
Congress as school delegats and one as invited guest, also, one CND member
from Europe is coming to USA to view IFCSS 2nd Congress.

(Note: CND is not a member of FCSSC nor IFCSS, though CND cooperates with both
 of them very closely and fruitfully).
==============================================================================

2. Letter from Xin Ku, Former TAM Student Leader and Now A CND Reader
====================================================================(40 lines)
    Provided by CND-US editor Mingzuo Shen <[email-masked]>
    Editor's note: Xin Ku was a part of the Tiananmen Student Movement
    in 1989. He is now an undergraduate student at Yale University,
    New Haven, Connecticut. This letter was sent via e-mail to the
    manager of China News Digest, Mr. Gang XU. Current CND editor
    has made a few grammatical changes. I think I speak for all the
    volunteers with the CND that we appreciate Mr. Xin Ku's
    encouragement.
Date: Sun, 01 Jul 90 16:47:30 EDT
From: Xin Ku <[email-masked]>
    ......
    I am working hard on my study.
    After taking an entrance test, I have been accepted as a transfer student 
by Yale University.  (I did not have a school record from China; it's 
impossible for me to get one). Yale granted me two more years' study and 
research, and most important of all, full scholarship.

    I plan to continue my physics study and start on sociology as well. I am 
also interested in history.  Last year I took one sociology, one foreign 
policy, one economy, and two physics. I think I have done well.  That's why 
Yale extended my stay.

    At the same time I have been very active in many things, such as lobbying 
for the student visa problem and MNF, taking part in June 4th discussions, and
joining Min Zheng and Min Lian meetings. I organized a Tan Suo Club at Yale.
We invited Mr. Cheng Yi Zi to speak at our club's first meeting. We also plan
to invite Ms Chai Ling, Senator Leberman and others to speak.

    Only humane, I spend every spare minute that I can find to enjoy life 
here: swimming, playing soccer, and playing RISK (a computer game I like very 
much).

    I read all news that you and your colleagues sent to me.  I know from 
experience that your work is very important. Through CND you could unite 
Chinese community, and make our voice stronger.

    I understand that your work is demanding. I thought you might need support
and encouragement. So I sent this massege to show you my support and 
appreciation.

    I also suggest you guys meet regularly and expand your influence.
    ....
==============================================================================

3. PRC Education Consul Met Students and Visiting Scholars in Canada
====================================================================(50 lines)
>From: [email-masked] (CSSA-Regina)
Source: soc.culture.china       Date: 30 Jun 90 18:58:52 GMT

        The Education Consul Li Shunxing and First Secretary(Education)
Tian Xiaogang was here in Univ. of Regina to donate 1000 books (500 
categories) to the library of U.R. yesterday. The books are mainly about 
chinese art, ceramics, minorites and chinese folk tales.

        They met the chinese students and visiting scholars last night. The
Consul, once a teacher at Peoples's University, introduced himself first.
He talked about the PR issue showing  understanding on the reasons that most 
of the students and visiting scholars want PR, "but you should go back China 
and I hope you will go back China because", he said, " the country needs you 
and your chinese cultural background will not allow you to be compatible  to
the canadian society."

A student raised the question that why chinese government was callous to the
PR issue in Canada. The Consul disclosed the fact that the chinese government
was very serious about the PR issue in Canada. As soon as Jeo Clark declared
that the chinese students will get full 'protection', the canadian ambassador
Early Drake was called both by Liu Huaqiu and a vice-minister of Education.

        He talked about the extension of passports. "Students who came here
supported by himself have no any problem to extend passport, but students
who came here supported by the government are classified into two categories.
Students who are still working for degrees can get extension without any
question, but the guys who have got Ph.D degree and are working for money
should pay all of the financial support from the chinese government (such
as the fair for clothing, fair for travel,and  any other financial supports)
to get an extension.", " If you don't have that much money, ", he said,
"We should at least know how much money you owe the government and record
that figure."

        When talking about visiting home, he said, "I will write you a letter
and you should be allowed to come back freely", "SHOULD!", the audience 
laughed.  "If I go to a Police Bureau with your letter, they will not piss on
you."  One student shouted. (writer's note: I love that funniest chinese 
language, which means that they don't accept the letter and you are still not 
allowed to come back.) "Piss", the Consul replied.

        When talking about the normalization of the relationship between the
CSSA and  the embassy, "Let's ignore our (political) differences (if we have),
let's  have a normal relation to serve you well." the Consul said. " I
understand you and you should understand my position too. "

        One of the executive member  concluded the meeting,"Thank you for your
understanding. We will normalize our relationship, but if any (unhappy) thing
happens in china, we will (stand out and make noise again)."
==============================================================================

4. Fang Lizhi Left China, Where Are His Sons?
====================================================================(30 lines)
>From: [email-masked]
Source: soc.culture.china   Date: 27 Jun 90 13:59:21 GMT
(This is copied from the "HK and China News")

Here is a piece of information regarding Fang Li-zhi's two sons:

Professor Xu Liangying, a close friend of Prof Fang and his colleague at
the Chinese Academy of science, told the Hongkong Standard the couple's
younger son, Fang Zhe, did not leave Beijing with his parents.

"As far as I know, Fang Zhe has stayed in Beijing and he will work in an
enterprise in the capital," he said.

Prof Xu said Fang Zhe had just graduated from the Physics Department of
the Beijing Normal University.

Prof Fang's other son, Fang Ke, a student at Wayne State University in
Detroit, US, said he was elated by the news.  "I am happy there is a
real possibility for me in the near future to see them," he said.  He
said he will join his parents in London as soon as possible.

However, he had not yet been contacted by his parents and added:"I don't
know when they will arrive in London.  I'm waiting for their call."

He believes the release of his parents is "not a decision made by the
Chinese government alone".

"It is a result of both the international and domestic (political)
situations," he said.

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  Last CND-EP weekly news package sent out on June 28, 1990                |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]                |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+